Bug 699036 - [abrt] tracker-0.10.5-1.fc15: __libc_malloc: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.5-1.fc15: __libc_malloc: Process /usr/libexec/tracker-ext...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ddf98844c015e19e9bdd5288647...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-22 18:31 UTC by Tomasz Torcz
Modified: 2011-05-03 04:43 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:43:30 UTC


Attachments (Terms of Use)
File: event_log (27.06 KB, text/plain)
2011-04-22 18:31 UTC, Tomasz Torcz
no flags Details
File: build_ids (4.96 KB, text/plain)
2011-04-22 18:31 UTC, Tomasz Torcz
no flags Details
File: dsos (33.73 KB, text/plain)
2011-04-22 18:31 UTC, Tomasz Torcz
no flags Details
File: maps (44.09 KB, text/plain)
2011-04-22 18:31 UTC, Tomasz Torcz
no flags Details
File: backtrace (31.37 KB, text/plain)
2011-04-22 18:31 UTC, Tomasz Torcz
no flags Details

Description Tomasz Torcz 2011-04-22 18:31:10 UTC
abrt version: 2.0.0
comment: Just logged in.
executable: /usr/libexec/tracker-extract
cmdline: /usr/libexec/tracker-extract
component: tracker
uid: 501
crash_function: __libc_malloc
kernel: 2.6.38.2-9.fc15.x86_64
architecture: x86_64
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
package: tracker-0.10.5-1.fc15
username: zdzichu
rating: 4
time: 1303234030
os_release: Fedora release 15 (Lovelock)

Text file: event_log, 27714 bytes
Binary file: smaps, 207497 bytes
Text file: build_ids, 5084 bytes
Binary file: coredump, 56352768 bytes
Text file: dsos, 34541 bytes
Text file: maps, 45153 bytes
Text file: backtrace, 32123 bytes

Comment 1 Tomasz Torcz 2011-04-22 18:31:12 UTC
Created attachment 494279 [details]
File: event_log

Comment 2 Tomasz Torcz 2011-04-22 18:31:15 UTC
Created attachment 494280 [details]
File: build_ids

Comment 3 Tomasz Torcz 2011-04-22 18:31:17 UTC
Created attachment 494281 [details]
File: dsos

Comment 4 Tomasz Torcz 2011-04-22 18:31:20 UTC
Created attachment 494282 [details]
File: maps

Comment 5 Tomasz Torcz 2011-04-22 18:31:23 UTC
Created attachment 494283 [details]
File: backtrace

Comment 6 Fedora Update System 2011-04-27 02:30:22 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 7 Fedora Update System 2011-04-28 19:04:03 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-05-03 04:42:17 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.